@font-face {
  font-family: "iconfont"; /* Project id 2443789 */
  src: url('//at.alicdn.com/t/font_2443789_vrnoqw4cqq.woff2?t=1628680664666') format('woff2'),
       url('//at.alicdn.com/t/font_2443789_vrnoqw4cqq.woff?t=1628680664666') format('woff'),
       url('//at.alicdn.com/t/font_2443789_vrnoqw4cqq.ttf?t=1628680664666') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic_a-SampleOrder:before {
  content: "\e6a5";
}

.ic_fullscreen:before {
  content: "\e6a4";
}

.ic_ic_360:before {
  content: "\e6a3";
}

.ic_No_figure:before {
  content: "\e6a2";
}

.ic_calendar:before {
  content: "\e6a1";
}

.ic_icon_tip_24_nocolor:before {
  content: "\e69f";
}

.ic_reply:before {
  content: "\e6a0";
}

.ic_phone_fill:before {
  content: "\e69e";
}

.ic_expert:before {
  content: "\e69b";
}

.ic_onlineevent:before {
  content: "\e69c";
}

.ic_needknow:before {
  content: "\e69d";
}

.ic_dispute_resolution:before {
  content: "\e69a";
}

.ic_sort_down:before {
  content: "\e698";
}

.ic_sort_up:before {
  content: "\e699";
}

.ic_back_m:before {
  content: "\e697";
}

.ic_readed1:before {
  content: "\e696";
}

.ic_search:before {
  content: "\e693";
}

.ic_rfq_24:before {
  content: "\e694";
}

.ic_google:before {
  content: "\e695";
}

.ic_ic_bigarrow-1:before {
  content: "\e690";
}

.ic_ic_bigarrow:before {
  content: "\e691";
}

.ic_ic-pin:before {
  content: "\e692";
}

.ic_success:before {
  content: "\e68d";
}

.ic_points_line:before {
  content: "\e68e";
}

.ic_placehold:before {
  content: "\e68f";
}

.ic_delete:before {
  content: "\e68c";
}

.ic_ic_notice:before {
  content: "\e68b";
}

.ic_ic_wrong:before {
  content: "\e68a";
}

.ic_autorenew:before {
  content: "\e66f";
}

.ic_duigou:before {
  content: "\e689";
}

.ic_ic_backspace:before {
  content: "\e66d";
}

.ic_sendvideo:before {
  content: "\e687";
}

.ic_image:before {
  content: "\e688";
}

.ic_id_10787:before {
  content: "\e672";
}

.ic_id_18244:before {
  content: "\e673";
}

.ic_id_21043:before {
  content: "\e674";
}

.ic_id_21060:before {
  content: "\e675";
}

.ic_id_21062:before {
  content: "\e676";
}

.ic_id_18269:before {
  content: "\e677";
}

.ic_id_21064:before {
  content: "\e678";
}

.ic_id_21063:before {
  content: "\e679";
}

.ic_id_21066:before {
  content: "\e67a";
}

.ic_id_21104:before {
  content: "\e67b";
}

.ic_id_21067:before {
  content: "\e67c";
}

.ic_id_24265:before {
  content: "\e67e";
}

.ic_id_22638:before {
  content: "\e67f";
}

.ic_id_24643:before {
  content: "\e680";
}

.ic_id_23120:before {
  content: "\e681";
}

.ic_id_22590:before {
  content: "\e682";
}

.ic_id_22822:before {
  content: "\e683";
}

.ic_id_23771:before {
  content: "\e684";
}

.ic_id_34869:before {
  content: "\e685";
}

.ic_id_services:before {
  content: "\e686";
}

.ic_logo-zhanwei:before {
  content: "\e67d";
}

.ic_electronics:before {
  content: "\e670";
}

.ic_lf1:before {
  content: "\e671";
}

.ic_logo_gs:before {
  content: "\e66e";
}

.ic_ic_up:before {
  content: "\e66b";
}

.ic_ic_dowm:before {
  content: "\e66c";
}

.ic_ic_cornermark:before {
  content: "\e668";
}

.ic_ic_telephone:before {
  content: "\e66a";
}

.ic_a--:before {
  content: "\e666";
}

.ic_a-:before {
  content: "\e667";
}

.ic_circlearrow:before {
  content: "\e669";
}

.ic_icon_login_eye:before {
  content: "\e665";
}

.ic_dagou1:before {
  content: "\e664";
}

.ic_compay_logo:before {
  content: "\e663";
}

.ic_Unselected:before {
  content: "\e661";
}

.ic_add:before {
  content: "\e662";
}

.ic_email1:before {
  content: "\e660";
}

.ic_inquire:before {
  content: "\e65f";
}

.ic_upgrade:before {
  content: "\e65e";
}

.ic_inforhelp:before {
  content: "\e65d";
}

.ic_readed:before {
  content: "\e65c";
}

.ic_ic_minimize:before {
  content: "\e65a";
}

.ic_ic_verify:before {
  content: "\e65b";
}

.ic_warning:before {
  content: "\e659";
}

.ic_camera:before {
  content: "\e64f";
}

.ic_address:before {
  content: "\e650";
}

.ic_edit:before {
  content: "\e651";
}

.ic_email:before {
  content: "\e652";
}

.ic_fax:before {
  content: "\e653";
}

.ic_drag_drop:before {
  content: "\e654";
}

.ic_website:before {
  content: "\e655";
}

.ic_phone:before {
  content: "\e656";
}

.ic_chat_file:before {
  content: "\e657";
}

.ic_linkedin_up:before {
  content: "\e658";
}

.ic_zhankai:before {
  content: "\e64e";
}

.ic_back:before {
  content: "\e64d";
}

.ic_logozhanwei:before {
  content: "\e64c";
}

.ic_select:before {
  content: "\e649";
}

.ic_chat_fill:before {
  content: "\e64a";
}

.ic_buzhichi:before {
  content: "\e64b";
}

.ic_upload:before {
  content: "\e648";
}

.ic_attach:before {
  content: "\e647";
}

.ic_message:before {
  content: "\e646";
}

.ic_xing_sel:before {
  content: "\e645";
}

.ic_xing:before {
  content: "\e644";
}

.ic_signin_xiala16:before {
  content: "\e640";
}

.ic_register_Search:before {
  content: "\e642";
}

.ic_One_clickdelete:before {
  content: "\e643";
}

.ic_dagou:before {
  content: "\e63f";
}

.ic_wenhao:before {
  content: "\e63e";
}

.ic_supai_pre:before {
  content: "\e63b";
}

.ic_hengpai_def:before {
  content: "\e63c";
}

.ic_reduct:before {
  content: "\e624";
}

.ic_jianshao:before {
  content: "\e639";
}

.ic_zengjia:before {
  content: "\e63a";
}

.ic_add_def:before {
  content: "\e641";
}

.ic_erweima:before {
  content: "\e615";
}

.ic_diamond:before {
  content: "\e636";
}

.ic_pp_cart:before {
  content: "\e637";
}

.ic_pp_chat:before {
  content: "\e638";
}

.ic_pp_veri:before {
  content: "\e63d";
}

.ic_sp_ad:before {
  content: "\e614";
}

.ic_sp_resprate:before {
  content: "\e60c";
}

.ic_sp_resptime:before {
  content: "\e60a";
}

.ic_account_nor:before {
  content: "\e61a";
}

.ic_arrow_down_14:before {
  content: "\e61b";
}

.ic_homecate_nor:before {
  content: "\e61c";
}

.ic_arrow_left_24:before {
  content: "\e61d";
}

.ic_cs_nor:before {
  content: "\e61e";
}

.ic_arrow_left_14:before {
  content: "\e61f";
}

.ic_app_nor:before {
  content: "\e620";
}

.ic_rfq_nor_40:before {
  content: "\e621";
}

.ic_arrow_up_14:before {
  content: "\e622";
}

.ic_feedback_nor:before {
  content: "\e623";
}

.ic_youtube_nor:before {
  content: "\e625";
}

.ic_twitter_nor:before {
  content: "\e626";
}

.ic_arrow_right_24:before {
  content: "\e627";
}

.ic_cart_nor_40:before {
  content: "\e628";
}

.ic_favor_nor_24:before {
  content: "\e629";
}

.ic_arrow_right_14:before {
  content: "\e62a";
}

.ic_favor_sel_20:before {
  content: "\e62b";
}

.ic_message_nor:before {
  content: "\e62c";
}

.ic_noticlose:before {
  content: "\e62d";
}

.ic_linkedin_nor:before {
  content: "\e62e";
}

.ic_android_nor:before {
  content: "\e62f";
}

.ic_ic_backtop_nor:before {
  content: "\e630";
}

.ic_favor_nor_20:before {
  content: "\e631";
}

.ic_facebook_nor:before {
  content: "\e632";
}

.ic_apple_nor:before {
  content: "\e633";
}

.ic_order_nor:before {
  content: "\e634";
}

.ic_ins_nor:before {
  content: "\e635";
}

